@import (reference) "vars.less";

.error-404 {
    height: 85vh;

    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;

    h1 {
        color: @yellow_color;
        text-shadow: -1px 0 @black_color, 0 1px @black_color, 1px 0 @black_color, 0 -1px @black_color;
        font-size: 60px;
        font-weight: normal;

        &::selection {
            background-color: @yellow_color;
            color: @white_color;
        }
    }

}